History of AFNI updates  

|
May 30, 2022 08:36PM
Hi Megan,

Oh, you are on Ubuntu 20. So try to the linux_ubuntu_16_64 package.

If this is an high-performane computing setup, maybe you will be okay. But if necessary, the top of the ubuntu 20 installation instructions mentions any prerequisite system packages.
Or actually, here is the sub-section explicitly listing the packages.

- rick
Subject Author Posted

AFNI Install for Multiple users

MeganQ May 30, 2022 09:14AM

Re: AFNI Install for Multiple users

rick reynolds May 30, 2022 10:05AM

Re: AFNI Install for Multiple users

MeganQ May 30, 2022 10:12AM

Re: AFNI Install for Multiple users

rick reynolds May 30, 2022 08:36PM

Re: AFNI Install for Multiple users

MeganQ May 31, 2022 08:22AM



Sorry, only registered users may post in this forum.

Click here to login